Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1346036 - [Bug] Optimize: Utilization by Classification Throws Exception
Summary: [Bug] Optimize: Utilization by Classification Throws Exception
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.5.0
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: GA
: 5.6.1
Assignee: Šimon Lukašík
QA Contact: Nandini Chandra
URL:
Whiteboard: retest:optimize
Depends On: 1327322
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-13 18:04 UTC by John Prause
Modified: 2019-11-14 08:22 UTC (History)
6 users (show)

Fixed In Version: 5.6.1.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1327322
Environment:
Last Closed: 2016-08-18 17:46:48 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1634 0 normal SHIPPED_LIVE Important: CFME 5.6.1 security, bug fix, and enhancement update 2016-08-18 21:43:52 UTC

Comment 1 John Prause 2016-07-06 14:36:19 UTC
This was merged by Oleg,..so moving to Post.
SHA 92258ffe8ac5ffa2e3fe45f2b7131539d5ec7394

Comment 3 Nandini Chandra 2016-08-16 17:54:20 UTC
Verified in 5.6.1

Comment 5 errata-xmlrpc 2016-08-18 17:46:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-1634.html


Note You need to log in before you can comment on or make changes to this bug.